.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Kleiner_Text {font-size:14px;}
.x--195-156berschrift_1 {font-family:'Impact';font-weight:normal;font-style:normal;font-size:20px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
